Subject: RE: LMOD numbers
From: Charlotte Jansen <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 9 Apr 2020 00:04:43 +0000

Hi Saurabh,

So we have 3 dedicated agents on the account, rather than 4?  Adithya doesn’t seem to be doing very many LMOD tickets, is he dedicated?

I need to let Damien (LMOD product owner) know our level of cover, as we’re going into a 4 day weekend.  To be honest, my hope was that the Livesalesman team could smash through these LMOD tickets and prove their value to Damien.  If the resource is dwindling down, it doesn’t look great, especially as we agreed this week we’d have full cover and I promised this to Damien.

Also, will Marika’s support hours remain the same when she reduces to 20 hours/week?  There will be no phone support, just email.  I need to let the Japan team know.

Many thanks

Charlotte

Charlotte Jansen | Customer Support B2B
Les Mills International | [email-masked]
www.lesmills.com
From: Saurabh Dadu <[email-masked]>
Sent: Thursday, 9 April 2020 8:55 am
To: Charlotte Jansen <[email-masked]>; Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Re: LMOD numbers

Hi Charlotte,

Thanks for your email. With our office being in a complete lock-down because of Covid 19, our internal work (not only on your account, but globally) for managing and supervising people has multiplied exponentially,

We've had to use a lot of his time in general management, and monitoring activities this week.

We are fully aware that from April 20th onwards you only have him as your EN agent, and I assure you that by that time he would be free from his other general management activities.

In the mean time Deeksha has ensured other agents work additional days/hours to make up as much as possible for any time lost by not having Pritish be able to help out on LMOD.

I thank you for your cooperation and support.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: 09 April 2020 2:01 AM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD numbers

Thanks, what has Pritish been working on please?

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 8 April 2020 7:16 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Re: LMOD numbers

Hi Charlotte,

Here is the attached updated sheet.

Regards,
Ashish Dabral

________________________________

From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
Cc: "lesmills" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 7, 2020 9:46:50 PM
Subject: Re: LMOD numbers

Hi Charlotte,

Sure, I will get this done. One of the agents Aditya is facing an issue with slack but we will update his numbers in the sheet and send to you tomorrow.

Thanks

Regards,

Deeksha

Sent from my iPhone

On 7 Apr 2020, at 15:12, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:

Hi Pritish,

Can you please fill in the LMOD ticket numbers based on what the agents are adding to Slack please (I’ve completed Marika and Olesia for the last 2 days to show you how it should look).  I really need everyone’s numbers this week so please remind them to report it.

Thanks

Charlotte

Charlotte Jansen​

 |

Customer Support B2B

Les Mills International

 |

[email-masked]<mailto:[email-masked]>

www.lesmills.com<http://www.lesmills.com>

<https://watch.lesmillsondemand.com/browse>

<http://www.lesmills.com/>

<https://www.facebook.com/lesmills>

<https://twitter.com/lesmills>

<https://www.linkedin.com/company/les-mills-international>

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://www.instagram.com/lesmillstribe/>

<LMOD tickets.xlsx>